package com.crm.ucard.service;

public interface UcardTaskService {

    /**
     * 银行卡交易信息数据定时同步
     */
    void queryOrderInfo() throws Exception;

    /**
     * 激活中数据同步
     */
    void queryCardInfo() throws Exception;

    /**
     * 卡邮寄状态同步
     */
    void queryCardLogisticsStatus() throws Exception;

    /**
     * 定时同步币种信息
     */
    void queryCurrencyInfo() throws Exception;
}
